Subject: Re: [stir] Roman Danyliw's No Objection on draft-ietf-stir-cert-delegation-03: (with COMMENT)

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 22 Feb 2021 23:44:37 +0000

Hi Roman,

Thanks for the fixes on this document - there was one comment I left open, though...
    
    ** Given that this document specifies the delegation model alluded to in
    Section 5 of RFC8226 with normative guidance, is there a reason it doesn’t
    formally update RFC8226?

I'm on the fence about this. I've seen comments that it should update pretty much all of RFC8224-6. I think of it more as expanded guidance on the (brief) text about delegation in RFC8226, so if it's going to update anything, it should probably be that. I'd leave it to the discretion of the IESG, though.

Jon Peterson
Neustar, Inc.

---

From: Roman Danyliw <[email-masked]>
Date: Wed, 24 Feb 2021 02:16:14 +0000

Hi Jon!

> -----Original Message-----
> From: Peterson, Jon <[email-masked]>
> Sent: Monday, February 22, 2021 6:45 PM
> To: Roman Danyliw <[email-masked]>; The IESG <[email-masked]>
> Cc: [email-masked]; [email-masked]; [email-masked];
> Russ Housley <[email-masked]>
> Subject: Re: Roman Danyliw's No Objection on draft-ietf-stir-cert-delegation-
> 03: (with COMMENT)
> 
> 
> Hi Roman,
> 
> I'm on the fence about this. I've seen comments that it should update pretty
> much all of RFC8224-6. I think of it more as expanded guidance on the (brief)
> text about delegation in RFC8226, so if it's going to update anything, it should
> probably be that. I'd leave it to the discretion of the IESG, though.

I don't mean to provide a non-answer but we have little consensus on what the Update tag means so I'm not really pressing in any direction beyond asking.  You know the interrelation between the documents better than me and what will best facilitate discovery by those new to this work.  This discovery and not creating confusion is my primary focus.  I trust your judgement on how to make (or not make) the pointer.

Regards,
Roman

---

From: "Peterson, Jon" <[email-masked]>
Date: Wed, 24 Feb 2021 22:08:46 +0000

I think it's fine for the document to go forward without formally updating anything.

Jon Peterson
Neustar, Inc.

On 2/23/21, 6:16 PM, "Roman Danyliw" <[email-masked]> wrote:

    Hi Jon!

    
    Regards,
    Roman